/* AutoComplete */

body.bbxx input:-webkit-autofill {
    -webkit-box-shadow:0 0 0 50px white inset; /* Change the color to your own background color */
    -webkit-text-fill-color: #221a05;
    background-color: #FFF !important;
    background: #FFF !important;
}
body.bbxx input:-webkit-autofill:focus {
	-webkit-box-shadow:  0 0 5px rgba(0, 0, 0, .5), 0 0 0 50px rgba(255, 255, 255, 1) inset !important;
    -webkit-text-fill-color: #221a05;
    background-color: #FFF !important;
    background: #FFF !important;
}

/* Fields */

body.bbxx input,
body.bbxx textarea {
	border: 1px solid #dfdede;
	background: #fff;
	font-size: 10px;
	color: #221a05;
	outline: 0;
	padding: 5px 10px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
}
body.bbxx input:focus,
body.bbxx select:focus,
body.bbxx textarea:focus {
	box-shadow: 0 0 5px rgba(0, 0, 0, .2);
	border: 1px solid rgba(0, 0, 0, .2);
	padding: 5px 12px;
}
body.bbxx form label,
body.bbxx form label a {
	font-size: 12px;
	color: #333;
	display: inline;
	text-transform: uppercase;
	letter-spacing: .1em;
	font-weight: 400;
/*	word-wrap: break-word;
	white-space: pre-wrap;*/
}
body.bbxx form .sample_gift a {
  font-size: 12px;
  display: inline;
  text-transform: uppercase;
  letter-spacing: .1em;
  font-weight: 400;
}
body.bbxx select {
	border: 1px solid #dfdede;
	background: #fff none;
	font-size: 12px !important;
	color: #221a05;
	outline: 0;
	padding: 5px 10px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
body.bbxx input[type="checkbox"],
body.bbxx input[type="radio"] {
	padding: 5px;
	font-size: 16px;
}
body.bbxx input.error,
body.bbxx select.error,
body.bbxx textarea.error {
  border: 1px solid #fcc7d4;
  background: #fdecf0;
}
body.bbxx hr {
	margin: 20px 0;
	padding: 0;
	border: 0;
	height: 1px;
	background: rgba(0,0,0,.2);
	display: inline-block;
	width: 100%;
}
body.bbxx select[disabled],
body.bbxx input[disabled] {
	background-color: #F7F7F7;
}

/* Sign In / Sign Up */

div.payment_info,
div.shipping_info,
div.billing_info,
div.newsletter_edit,
form.sign_in,
form.sign_up,
form.edit_account,
form.reset_password,
form.update_credit_card {
	/*border: 1px solid #dfdede;*/
	padding: 0 20px 20px;
	margin: 5px;
}

div.payment_info p,
div.shipping_info p,
div.billing_info p,
form.sign_up p,
form.sign_in p,
form.edit_account p,
form.reset_password p,
form.update_credit_card p {
	font-size: 12px;
	line-height: 18px;
}
form.sign_up hr {
	background: #dfdede;
	border: 0px none;
	height: 1px;
}
div.payment_info .text_field,
div.shipping_info .text_field,
div.billing_info .text_field,
form.sign_up .text_field,
form.sign_in .text_field,
form.edit_account .text_field,
form.reset_password .text_field,
form.update_credit_card .text_field {
	height: 40px;
	display: block;
	position: relative;
}
div.payment_info .text_field label,
div.shipping_info .text_field label,
div.billing_info .text_field label,
form.sign_up .text_field label,
form.sign_in .text_field label,
form.edit_account .text_field label,
form.reset_password .text_field label,
form.update_credit_card .text_field label {
	line-height: 34px;
}
form.sign_up .text_field label span,
form.edit_account .text_field label span {
	font-size: 10px;
	color: #949494;
}

div.shipping_info span.note, div.billing_info span.note{
	display: block;
    font-size: 0.75em;
    position: absolute;
    bottom: 0;
}

div.payment_info .text_field input,
div.shipping_info .text_field input,
div.billing_info .text_field input,
form.sign_up .text_field input,
form.sign_in .text_field input,
form.edit_account .text_field input,
form.reset_password .text_field input,
form.update_credit_card .text_field input,
form.sign_up .text_field div.dob_holder {
  float: right;
  font-size: 12px;
  color: #949494;
  width: 250px;
  height: 20px;
  box-sizing: content-box;
}
form.sign_up .text_field div.dob_holder {
  width: 280px;
}

div.payment_info .text_field select,
div.shipping_info .text_field select,
div.billing_info .text_field select,
form.sign_up .text_field select,
form.sign_in .text_field select,
form.edit_account .text_field select,
form.reset_password .text_field select,
form.update_credit_card .text_field select {
	float: right;
}
div.text_field.select select,
form.sign_up .text_field select,
form.edit_account .text_field select
form.update_credit_card .text_field select {
	float: right;
	margin: 0 0 0 7px;
	height: 28px;
	width: 84px;
	color: #949494;
  padding: 0;
}
div.payment_info .submit,
div.shipping_info .submit,
div.billing_info .submit,
form.sign_up .submit,
form.sign_in .submit,
form.edit_account .submit,
form.reset_password .submit,
form.update_credit_card .submit {
	margin: 10px 0 0;
}
form.sign_in .forgot {
	float: right;
	font-size: 12px;
	padding: 20px 0 0;
}
select.australia_search_results {
	height: auto !important;
}

.leave_location{ padding-top: 1em; }
form.bbxx_form .leave_location { clear: both;}

/* Newsletters */

.newsletters {
	background: #F7F7F7;
	border: 1px solid #dfdede;
	padding: 15px 20px;
}
.newsletters p {
	margin: 0 0 12px;
}
.newsletters ul {
	list-style-type: none;
}
.newsletters ul li {
	padding: 0 0 10px;
}
.newsletters ul li label,
.newsletters form label,
.newsletters label {
	color: #949494;
}
.newsletters form label {
	display: block;
	padding: 0 0 10px;
}
div.newsletter_edit {
	background: #FFFFFF;
}
div.newsletter_edit h3 {
	padding: 20px 0 10px;
}

/* Credit Cart Update */
form.update_credit_card .text_field.select.expiry_dates select {
  width: 110px;
}
@media screen and (max-width:35.5em) {
  form.update_credit_card .text_field.select.expiry_dates select {
    float: right;
    width: 50%;
  }
}

/* Members Benefits */

body.users_new form.sign_in {
	margin: 40px 0 40px 10px;
}
body.users_new form.sign_up {
	margin: 40px 10px 40px 0;
}

/* Shipping */

div.shipping_info .checkbox.residential {
	margin: -40px 0 0;
	float: right;
  position:relative;
}
div.shipping_info .text_field select {
	width: 230px;
}
div.text_field.postal_code.aus.aus_container {
	/*height: auto;*/
}
/* Billing */

div.billing_info .text_field select {
	width: 230px;
}

/* Payments */

div.payment_info .checkbox.use_card_on_file {
	margin: -40px 0 0;
	float: right;
  position:relative;
}
select#checkout_form_payment_card_expiry_month,
select#checkout_form_payment_card_expiry_year {
	width: 110px;
}

/* Credit Card Icons */

div#credit_cards {
	float: right;
	margin: -32px 0 0 0;
}

/* Account Edit */

form.edit_account {
	padding: 20px;
	/*background: #FFF;*/
}
.text_field.salutation select {
	width: 230px !important;
}

/* Reset Password */

form.reset_password {
	padding: 20px;
}

div.payment_info,
div.shipping_info,
div.billing_info,
div.newsletter_edit,
form.sign_in,
form.sign_up,
form.edit_account,
form.reset_password,
.checkout_container {
  /*background-color: white;*/
}

@media screen and (max-width:35.5em) {
	div.payment_info .text_field input,
	div.shipping_info .text_field input,
	div.billing_info .text_field input,
	form.sign_up .text_field input,
	form.sign_in .text_field input,
	form.edit_account .text_field input,
	form.reset_password .text_field input,
  form.update_credit_card .text_field input,
	div.payment_info .text_field select,
	div.shipping_info .text_field select,
	div.billing_info .text_field select,
  form.update_credit_card .text_field select,
  form.sign_up .text_field div.dob_holder {
    display: block;
    width: 100%;
    box-sizing: border-box;
    height: 30px;
    float: none;
    margin: 0;
  }

  form.sign_up .text_field div.dob_holder select{
    float: left;
    margin: 0 7px 0 0;
  }
  select#checkout_form_payment_card_expiry_month,
  select#checkout_form_payment_card_expiry_year {
    display: inline-block;
    width: 100%;
  }
	select#checkout_form_payment_card_expiry_month,
	select#checkout_form_payment_card_expiry_year {
		display: inline-block;
		width: 100%;
	}
	select#checkout_form_payment_card_expiry_year {
		margin-bottom: 20px;
	}
	div.payment_info .text_field label,
	div.shipping_info .text_field label,
	div.billing_info .text_field label,
	form.sign_up .text_field label,
	form.sign_in .text_field label,
	form.edit_account .text_field label,
	form.reset_password .text_field label,
  form.update_credit_card .text_field label {
  		line-height: 34px;
  		display: block;
  	}
  	div.payment_info .text_field,
  	div.shipping_info .text_field,
  	div.billing_info .text_field,
  	form.sign_up .text_field,
  	form.sign_in .text_field,
  	form.edit_account .text_field,
  	form.reset_password .text_field,
    form.update_credit_card .text_field {
  		height: auto;
  	}
  	.checkbox.terms {
  		margin-top: 20px;
  	}
  	div#credit_cards {
  		margin: 0;
  		float: none;
  		text-align: center;
  	}
  	div.shipping_info .checkbox.residential,
    div.payment_info .checkbox.use_card_on_file {
  		margin: 0px;
  		float: none;
  	}
  	div.billing_info .text_field input.australia_post_code {
  		margin-bottom: 20px;
  	}
}

/* AUS Post */
.auspost-container {
  float: right;
  font-size: 12px;
  color: #949494;
  width: auto;
  height: 20px;
  box-sizing: border-box;
}
.auspost-container .select2-choice {
  border: 1px solid #dfdede;
  background: #fff;
  font-size: 12px;
  color: #221a05;
  outline: 0;
  padding: 5px 10px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  transition: all 0.30s ease-in-out;
  float: right;
  font-size: 12px;
  color: #949494;
  width: 208px;
  height: 20px;
  line-height: 22px;
  box-sizing: content-box;
}
.auspost-dropdown.select2-drop-active {
  margin-top: 10px;
  border-color: #dfdede;
}
.auspost-dropdown .select2-search input,
.auspost-dropdown .select2-results .select2-no-results,
.auspost-dropdown .select2-results li {
  font-size: 12px;
  color: #949494;
}
.auspost-dropdown .select2-results .select2-highlighted {
  background: #3875d7;
}
.auspost-container .select2-arrow {
  display: none!important;
}
#s2id_autogen2_search,
#s2id_autogen4_search {
  width: 100%;
}

@media screen and (max-width:35.5em){

  .auspost-container {
    width: 100%;
    float: left;
    display: inline;
    box-sizing: border-box;
    height: auto;
  }
  .auspost-container .select2-choice {
    width: 100%;
    float: left;
    box-sizing: border-box;
    height: 32px;
  }
  body.bbxx .auspost-dropdown .select2-search input[type="text"] {
    width: 100%;
  }
}